.zw-product-header {
    background: #f4f2ff;
}

.body-umain .header-section .za-already-nonlog {
    display: none;
}

.act-btn.cta-btn.affiliate-faq-sn {
    background: none;
    color: var(--primary-anchor-clr);
    padding: 0;
    text-transform: none;
}

.common-section {
    padding: 100px 0;
}

.header-section {
    background: #F4F2FF;
    padding: 50px 0 90px 0;
    text-align: center;
    position: relative;
    overflow: hidden;
    width: 100%;
}

.faq-answers .item-list>ul>li b {
    font-weight: bold;
}

.last-update {
    text-align: right;
    font-size: 14px;
    padding-right: 15px;
    padding-top: 70px;
    max-width: 1920px;
    margin: 0 auto;
    display: none;
}

.content-wrap {
    max-width: 1170px;
}

.table-wrap {
    display: table;
    width: 100%;
}

.table-wrap .colunm {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
}

h1 {
    font-family: var(--zf-secondary-bold);
    font-size: 50px;
    margin-bottom: 25px;
    line-height: 1;
}

h1 span {
    font-family: var(--zf-secondary-bold);
}

h2 {
    font-size: 40px;
    font-family: var(--zf-secondary-bold);
}

h1+p {
    max-width: 1040px;
    margin: 0 auto;
    margin-bottom: 20px;
    line-height: 32px;
}

.act-btn {
    background: #f0483e;
    color: #fff;
    padding: 14px 30px;
}


/*menu*/

.masthead-nav {
    float: right;
}

.masthead-nav>li {
    display: inline-block;
    margin-left: 20px;
    margin-top: 10px;
    transition: ease all 0.5s;
}

.masthead-nav>li a {
    color: #000;
    padding: 4px 13px;
    font-size: 18px;
    transition: ease all 0.5s;
}

.masthead-nav>li a:hover {
    font-family: var(--zf-primary-semibold);
    transition: ease all 0.5s;
}

.menu-section {
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: 1;
    margin-top: 40px;
}

.inner {
    min-height: 50px;
    margin-bottom: 20px;
}


/*menu end*/

@-moz-keyframes slideTop {
    0% {
        opacity: 0;
        -moz-transform: translate3d(0, -50px, 0);
    }
    50% {
        opacity: 1;
        -moz-transform: translate3d(0, 10px, 0);
        opacity: 1;
    }
    100% {
        -moz-transform: translate3d(0, 0px, 0);
        opacity: 1;
    }
}

@-webkit-keyframes slideTop {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -50px, 0);
    }
    50% {
        opacity: 1;
        -webkit-transform: translate3d(0, 10px, 0);
        opacity: 1;
    }
    100% {
        -webkit-transform: translate3d(0, 0px, 0);
        opacity: 2;
    }
}

@keyframes slideTop {
    0% {
        opacity: 0;
        transform: translate3d(0, -50px, 0);
    }
    50% {
        opacity: 1;
        transform: translate3d(0, 10px, 0);
        opacity: 1;
    }
    100% {
        transform: translate3d(0, 0px, 0);
        opacity: 2;
    }
}


/*slideUp*/

@keyframes slideUp {
    0% {
        visibility: hidden;
        opacity: 0;
        transform: translateY(40px);
    }
    100% {
        visibility: visible;
        opacity: 1;
        transform: translateY(0);
    }
}

@-webkit-keyframes slideUp {
    0% {
        visibility: hidden;
        opacity: 0;
        -webkit-transform: translateY(40px);
    }
    100% {
        visibility: visible;
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@-moz-keyframes slideUp {
    0% {
        visibility: hidden;
        opacity: 0;
        -moz-transform: translateY(40px);
    }
    100% {
        visibility: visible;
        opacity: 1;
        -moz-transform: translateY(0px);
    }
}


/* .zonefooter {
    font-size: 12px;
    height: auto;
    padding: 15px 0;
    text-align: center;
}

.zonefooter p {
    font-size: 12px;
    margin-bottom: 0;
} */

.transY1,
.transY2,
.transY3,
.transY4,
.transY5 {
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    -webkit-transition: all 1000ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
    transition: all 1000ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
}

.middle-animated .transY1,
.middle-animated .transY2,
.middle-animated .transY3,
.middle-animated .transY4,
.middle-animated .transY5 {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}

.transY1 {
    -webkit-transition-delay: 200ms;
    transition-delay: 200ms;
}

.transY2 {
    -webkit-transition-delay: 300ms;
    transition-delay: 300ms;
}

.transY3 {
    -webkit-transition-delay: 400ms;
    transition-delay: 400ms;
}

.transY4 {
    -webkit-transition-delay: 500ms;
    transition-delay: 500ms;
}

.transY5 {
    -webkit-transition-delay: 600ms;
    transition-delay: 600ms;
}


/*Right*/

@keyframes slideRight {
    0% {
        visibility: hidden;
        opacity: 0;
        transform: translateX(30px);
    }
    100% {
        visibility: visible;
        opacity: 1;
        transform: translateX(0);
    }
}

@-webkit-keyframes slideRight {
    0% {
        visibility: hidden;
        opacity: 0;
        -webkit-transform: translateX(30px);
    }
    100% {
        visibility: visible;
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}

@-moz-keyframes slideRight {
    0% {
        visibility: hidden;
        opacity: 0;
        -moz-transform: translateX(30px);
    }
    100% {
        visibility: visible;
        opacity: 1;
        -moz-transform: translateX(0);
    }
}


/*common styles*/

.table-wrap .column {
    display: table-cell;
    text-align: left;
}

.table-wrap .column.left {
    width: 60%;
    padding-right: 5%;
    vertical-align: top;
}

.table-wrap .column.right {
    width: 45%;
    vertical-align: bottom;
}

.header-section .content-wrap {
    max-width: 1280px;
}

.header-section .act-btn+p {
    display: inline-block;
    margin-bottom: 0;
    padding-left: 20px;
    margin-left: 20px;
    position: relative;
}

.header-section .act-btn+p:before {
    content: '';
    width: 1px;
    height: 55%;
    position: absolute;
    left: 0;
    background: #777777;
    top: 0;
    bottom: 0;
    margin: auto;
}

.header-section .login-btn {
    color: #f0483d;
    font-weight: 700;
    border-bottom: 1px solid;
}

.header-banner {
    z-index: 1;
    position: relative;
    opacity: 0
}

.banner-wrap {
    float: right;
    position: relative;
    top: 100px;
    max-width: 490px;
}

.header-section:after {
    content: '';
    position: absolute;
    width: 1000px;
    height: 1000px;
    right: -450px;
    bottom: -545px;
    border-radius: 100%;
    z-index: 0;
    background: #E7E3FD;
}

.four-col-section h2 {
    text-align: center;
}

.col-wrap {}

.four-col-wrap {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    max-width: 1100px;
    margin: 0 auto;
    margin-top: 70px;
    margin-left: 0;
}

.four-col-wrap .each-col {
    width: 50%;
    box-sizing: border-box;
    padding: 30px 30px 30px 100px;
    position: relative;
}

.four-col-wrap .each-col1 {
    border-bottom: 1px solid #eaeaea;
}

.four-col-wrap .each-col2 {
    border-bottom: 1px solid #eaeaea;
    border-left: 1px solid #eaeaea;
    padding-left: 120px;
}

.four-col-wrap .each-col4 {
    border-left: 1px solid #eaeaea;
    padding-left: 120px;
}

.each-col h3 {
    font-family: var(--zf-secondary-bold);
    font-size: 24px;
    margin-bottom: 10px;
}

.each-col p {
    color: #555555;
    margin-bottom: 0;
    line-height: 32px;
}

.four-col-wrap .each-col:before {
    content: '';
    width: 60px;
    height: 60px;
    position: absolute;
    left: 0;
    top: 35px;
    background: url(/sites/zweb/images/affiliate/affiliate-sprite-icons-list.png) no-repeat;
    background-size: 800px auto;
}

.four-col-wrap .each-col1:before {
    background-position: 3px -72px;
}

.four-col-wrap .each-col2:before {
    background-position: -58px -76px;
    left: 30px;
}

.four-col-wrap .each-col3:before {
    background-position: -115px -69px;
    height: 65px;
}

.four-col-wrap .each-col4:before {
    background-position: -176px -75px;
    left: 30px;
}

.four-col-wrap:before {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #ffffff;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    z-index: 2;
}

.three-col-section .content-wrap {
    background: #5D4EBC;
    color: #fff;
    padding: 70px 40px 60px 40px;
    box-sizing: border-box;
    max-width: 1280px;
    border-radius: 10px;
}

.three-col-section {
    text-align: center;
}

.three-col-section h2 {
    max-width: 640px;
    margin: 0 auto;
    margin-bottom: 40px;
}

.three-col-wrap {
    display: flex;
    flex-wrap: wrap;
    position: relative;
}

.three-col-wrap .three-col-inner {
    width: 33.33%;
    box-sizing: border-box;
    position: relative;
    padding: 0 25px;
}

.three-col-wrap .three-col-inner span {
    width: 60px;
    height: 60px;
    display: inline-block;
    font-size: 0;
    margin-bottom: 25px;
    background: url(/sites/zweb/images/affiliate/affiliate-sprite-icons-list.png) no-repeat;
    background-size: 750px auto;
}

.three-col-wrap .three-col-inner1 span {
    background-position: -227px -63px;
}

.three-col-wrap .three-col-inner2 span {
    background-position: -287px -63px;
}

.three-col-wrap .three-col-inner3 span {
    background-position: -340px -63px;
    width: 55px;
}

.three-col-wrap .three-col-inner h3 {
    font-family: var(--zf-secondary-bold);
    font-size: 24px;
    margin-bottom: 15px;
}

.three-col-section .text-center {
    padding-top: 40px;
}

.three-col-section .text-center .act-btn {
    background: #ffffff;
    color: #000;
}

.common-section.qus-section {
    padding-top: 0;
    background: #F8F7FF;
    margin: 0 20px;
    padding-bottom: 60px;
}

.qus-section h2 {
    max-width: 760px;
    margin-bottom: 20px;
}

.qus-block h4 {
    font-family: var(--zf-secondary-bold);
    font-size: 24px;
    margin-bottom: 15px;
}

.qus-wrap {
    padding-top: 40px;
    max-width: 1040px;
}

.qus-wrap .qus-block {
    padding-left: 90px;
    margin-bottom: 60px;
    position: relative;
}

.qus-block ul {
    padding-left: 20px;
}

.qus-block ul li {
    list-style-type: disc;
    line-height: 34px;
}

.what-get-sec+p {
    font-size: 17px;
}

.what-get-sec {
    margin-bottom: 20px;
}

.qus-wrap .qus-block:last-child {
    margin-bottom: 0;
}

.common-section.three-col-section {
    padding-top: 0;
    position: relative;
}

.qus-wrap .qus-block:before {
    content: '';
    width: 60px;
    height: 60px;
    background: url(/sites/zweb/images/affiliate/affiliate-sprite-icons-list.png) no-repeat;
    background-size: 700px auto;
    position: absolute;
    left: 0;
    top: 5px;
}

.qus-block.qus-block1:before {
    background-position: -367px -62px;
}

.qus-block.qus-block2:before {
    background-position: -431px -62px;
}

.qus-block.qus-block3:before {
    background-position: -487px -62px;
}

.three-col-section:after {
    content: '';
    background: #F8F7FF;
    margin: 0 20px;
    width: 100%;
    position: absolute;
    bottom: 0;
    height: 55%;
    left: 0;
    z-index: -1;
}

.line-animated .header-banner {
    animation: slideRight 0.8s ease-out 0.5s forwards;
}


/*common styles*/


/*FAQ*/

.faq-section .content-wrap {
    max-width: 1170px;
    margin: 0 auto;
}

.faq-section .content-wrap {
    padding-bottom: 0px;
}

.common-section.faq-section {
    padding-bottom: 50px;
    padding-top: 0;
}

.faq-answers .item-list>ul>li:last-child {
    border-bottom: none;
    margin-bottom: 0;
}

.faq-section h2 {
    text-align: left;
    margin-bottom: 50px;
    padding-left: 0;
    padding-top: 70px;
    margin-top: 80px;
    border-top: 2px dashed #eaeaea;
    text-transform: capitalize;
}

.faq-answers .item-list>ul>li {
    position: relative;
    padding: 0 0 15px 0;
    margin-bottom: 20px;
    padding-left: 40px;
}

.faq-content .field-faq-question {
    color: #000;
    font-size: 20px;
    cursor: pointer;
    margin-bottom: 10px;
    display: inline-block;
    vertical-align: text-top;
    width: 100%;
    padding-left: 20px;
    position: relative;
    z-index: 2;
}

.field-faq-answer {
    display: none;
    margin-bottom: 10px;
}

.field-faq-answer p {
    margin: 0;
    margin-bottom: 10px;
}

.field-faq-answer p:last-child {
    margin-bottom: 0px;
}

.arrow {
    position: absolute;
    left: 0px;
    top: -8px;
    transition: all 500ms ease;
    width: 30px;
    height: 30px;
}

.arrow:before {
    content: '';
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #e58362;
    position: absolute;
    top: 17px;
    right: 0;
}

.arrow:after {
    content: '';
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #fff;
    position: absolute;
    top: 16px;
    right: 2px;
}

.field-faq-question {
    color: #000;
    font-size: 18px;
    cursor: pointer;
    margin-bottom: 5px;
    display: inline-block;
    vertical-align: text-top;
    width: 100%;
    padding-right: 20px;
    position: relative;
    z-index: 2;
    font-family: var(--zf-secondary-bold);
}

.faq-answers .item-list>ul>li.active .arrow {
    transform: scaleY(-1);
    transform-origin: center;
    top: 5px;
}

.faq-answers .item-list>ul>li.active .arrow:before {
    border-top: 8px solid #e58362;
}


/*FAQ2*/

.tabss li {
    padding: 12px 25px;
    margin: 0px 0px 15px 0px;
    cursor: pointer;
    font-size: 15px;
    transition: ease all 0.2s;
    float: none;
    font-family: var(--zf-secondary-semibold);
    letter-spacing: 1px;
    opacity: 0.6;
    position: relative;
    border-bottom: 2px solid transparent;
    text-transform: uppercase;
    display: block;
    text-align: left;
    border-radius: 25px;
    height: 45px;
    box-sizing: border-box;
}

.tabss {
    text-align: center;
    display: inline-block;
    margin-bottom: 45px;
    position: relative;
}

.tab-link.current {
    background: transparent;
    color: #fff;
    opacity: 1;
}

.tabss li:first-child {
    margin-left: 0;
}

.tab-contents.current {
    display: block;
    animation: transY 0.5s ease-out 0.2s forwards;
    opacity: 0;
}

.tab-contents {
    display: none;
    opacity: 0;
}

.faq-answers .item-list>ul>li ul li {
    list-style-type: disc;
    margin-bottom: 15px;
}

.faq-answers .item-list>ul>li ul {
    padding-left: 20px;
    padding-top: 20px;
}

.faq-answers table {
    border-collapse: collapse;
}

.faq-answers table,
.faq-answers td,
.faq-answers th {
    border: 1px solid #ececec;
    text-align: center;
}

.faq-answers table {
    width: 100%;
}

.faq-answers table th,
.faq-answers table td {
    padding: 10px 20px;
}

.faq-answers table th {
    background: #efefef;
    border: 1px solid #e6e6e6;
    text-transform: capitalize;
    font-size: 16px;
}

.faq-answers table td {
    font-size: 16px;
}

.faq-answers table td:first-child {
    text-align: left;
}

.zcircle-tick {
    position: relative;
    left: -10px;
    display: inline-block;
}

.zcircle-tick:after,
.zcircle-tick:before {
    background: #00933c none repeat scroll 0 0;
    content: "";
    height: 3px;
    left: 4px;
    position: absolute;
    top: 13px;
    transform: rotate(45deg);
    width: 7px;
}

.zcircle-tick:before {
    left: 6px;
    top: 10px;
    transform: rotate(-52deg);
    width: 15px;
}

.zcircle-cross {
    position: relative;
    left: -10px;
    display: inline-block;
}

.zcircle-cross:after,
.zcircle-cross:before {
    background: #ff3231 none repeat scroll 0 0;
    content: "";
    height: 3px;
    left: 4px;
    position: absolute;
    top: 10px;
    transform: rotate(45deg);
    width: 15px;
}

.zcircle-cross:before {
    left: 4px;
    top: 10px;
    transform: rotate(-52deg);
    width: 15px;
}

.faq-answers table td label {
    display: block;
    margin-top: 5px;
    font-size: 14px;
}

.faq-section h3 {
    font-size: 28px;
    margin-bottom: 50px;
}

.table-wrap {
    display: block;
    width: 100%;
    margin-top: 30px;
}

.faq-section .tab-areas {
    height: 700px;
}

.tab-areas {
    margin-top: 30px;
}

.header-section .colunm.right+img {
    display: none;
}

.faq-section .tabs-wrap {
    display: table;
    width: 100%;
}

.tabs-wrap-scroll {
    width: 320px;
}

.faq-section .tabs-wrap>div {
    display: table-cell;
    vertical-align: top;
}

.tabss li span {
    display: block;
    transition: ease all 0.2s;
}

@-webkit-keyframes transY {
    from {
        transform: translateY(10px);
        opacity: 0
    }
    to {
        transform: translateY(0px);
        opacity: 1
    }
}

@keyframes transY {
    from {
        transform: translateY(10px);
        opacity: 0
    }
    to {
        transform: translateY(0px);
        opacity: 1
    }
}

@-moz-keyframes transY {
    from {
        transform: translateY(10px);
        opacity: 0
    }
    to {
        transform: translateY(0px);
        opacity: 1
    }
}

.tabss span.indicator {
    background: #000000;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    z-index: -1;
    padding: 12px 25px;
    border-radius: 25px;
    height: 45px;
    box-sizing: border-box;
}


/*Faq link*/

.faq-direct {
    position: fixed;
    right: 0;
    bottom: 30px;
    margin: 0 auto;
    z-index: 9;
    cursor: pointer;
}

.faq-direct span {
    color: #fff;
    font-family: var(--zf-primary-semibold);
    padding: 7px 7px 7px 12px;
    position: relative;
    font-size: 18px;
    background: #000;
    letter-spacing: 0.4px;
    border-bottom-left-radius: 7px;
    border-top-left-radius: 7px;
    line-height: 1;
}


/*Faq link*/


/*Benifits*/

.affiliate-benifits {
    padding-top: 30px;
    padding-bottom: 30px;
    display: inline-block;
}

.affiliate-benifits li {
    width: 48%;
    padding-left: 55px;
    padding-right: 20px;
    margin-right: 2%;
    float: left;
    box-sizing: border-box;
    margin-bottom: 35px;
    line-height: 32px;
    position: relative;
    font-size: 17px;
}

.affiliate-benifits li:before {
    content: '';
    width: 35px;
    height: 40px;
    background: url(/sites/zweb/images/affiliate/affiliate-sprite-icons-list.png) no-repeat;
    background-size: 700px auto;
    position: absolute;
    left: 0;
    top: -5px;
}

.affiliate-benifits li:nth-child(1):before {
    background-position: 6px -120px;
}

.affiliate-benifits li:nth-child(2):before {
    background-position: -28px -120px;
}

.affiliate-benifits li:nth-child(3):before {
    background-position: -62px -120px;
}

.affiliate-benifits li:nth-child(4):before {
    background-position: -104px -129px;
    background-size: 750px auto;
    width: 40px;
}

.affiliate-benifits li:nth-child(5):before {
    background-position: -142px -129px;
    background-size: 750px auto;
    width: 40px;
}

.affiliate-benifits li:nth-child(6):before {
    background-position: -166px -120px;
}

.affiliate-benifits li:nth-child(7):before {
    background-position: -214px -130px;
    background-size: 750px auto;
    width: 40px;
}

.affiliate-benifits li:nth-child(8):before {
    background-position: -252px -130px;
    background-size: 750px auto;
    width: 40px;
}


/*Benifits*/

.faq-answers table td label.small-text {
    font-size: 12px;
    display: inline-block;
    color: #000;
    margin-top: 0;
}


/*watchvideo*/

.act-btn.watch-btn:before {
    left: 0;
    top: 8px;
    width: 26px;
    height: 26px;
    border: 1px solid #000;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 100%;
    background: #000;
}

.act-btn.watch-btn:after,
.act-btn.watch-btn:before {
    position: absolute;
    content: '';
}

.act-btn.watch-btn:after {
    left: 11px;
    top: 16px;
    width: 0;
    height: 0;
    border-top: 5px solid #0000;
    border-bottom: 5px solid #0000;
    border-left: 7px solid #000;
}

.act-btn.watch-btn:after {
    border-left: 7px solid #fff;
}

.act-btn.watch-btn {
    color: #000;
    padding: 10px 0 10px 38px;
    text-transform: none;
    background: none;
    margin-bottom: 0;
}


/*watchvideo*/


/*Responsive*/

@media only screen and (max-width: 1279px) {
    .tabss:after {
        display: none;
    }
    .tabss li {
        padding: 10px 15px;
        margin-bottom: 10px;
    }
.faq-section .tab-areas {
    height: 950px;
}
.tabss li{
font-size: 14px;
}
}

@media only screen and (max-width: 991px) {
    .faq-section .tabs-wrap {
        display: block;
        width: 100%;
        padding-right: 0;
    }
    .faq-section .tabs-wrap>div {
        display: block;
        width: 100%;
    }
    .tabss {
        margin-bottom: 10px;
    }
    .referrel-section .content-wrap {
        padding: 80px 50px;
    }
    .faq-section h2 {
        margin-top: 60px;
        padding-top: 60px;
        font-size: 34px;
    }
    .tabss li {
        display: inline-block;
        float: left;
        margin: 0px 10px 10px 0px;
    }
    .tabss li span {
        display: inline-block;
    }
    .tabss {
        text-align: left;
    }
    .tab-contents {
        min-height: inherit;
    }
    .faq-section .tabs-wrap-scroll {
        min-height: .01%;
        overflow-x: auto;
    }
    .faq-section .tabs-wrap-scroll ul {
        width: 100%;
        min-width: 1000px;
        margin-bottom: 0;
    }
    .tabss span.indicator {
        display: none;
    }
    .tab-link.current,
    .tabss li:hover {
        color: #fff;
        background: #000000;
    }
}

@media only screen and (max-width: 767px) {
    .faq-answers table th {
        min-width: 200px;
    }
    .header-section .colunm.right+img {
        display: block;
    }
}


/*FAQ2*/


/*FAQ*/


/*Responsive*/

@media only screen and (min-width: 1921px) {
    .header-section:after {
        display: none;
    }
}

@media only screen and (min-width: 1681px) {
    .header-section:after {
        right: -320px;
    }
}

@media only screen and (max-width: 1440px) {
    .header-section:after {
        right: -550px;
    }
}

@media only screen and (max-width: 1366px) {
    .header-section:after {
        right: -550px;
    }
    .three-col-section:after,
    .common-section.qus-section {
        margin: 0
    }
}

@media only screen and (max-width: 1280px) {
    .header-section:after {
        right: -600px;
        bottom: -515px;
    }
}

@media only screen and (max-width: 1279px) {
    .tabss:after {
        display: none;
    }
    .tabss li {
        padding: 10px 15px;
        margin-bottom: 10px;
    }
    .header-section {
        padding: 70px 0 70px 0;
    }
    .banner-wrap {
        top: 80px;
        max-width: 370px;
    }
    .header-section:after {
        right: -640px;
        bottom: -505px;
    }
    .common-section {
        padding: 80px 0;
    }
    .four-col-section h2 {
        max-width: 800px;
    }
    h2 {
        font-size: 36px;
    }
    .faq-section h2 {
        margin-top: 70px;
        padding-top: 50px;
    }
}

@media only screen and (max-width: 1279px) {
    h1 {
        font-size: 46px
    }
    h1+p {
        max-width: 840px;
    }
}

@media only screen and (max-width: 991px) {
    h1+p {
        max-width: 680px;
    }
    .table-wrap .column.left {
        width: 100%;
        z-index: 2;
        position: relative;
        padding-right: 0;
    }
    .table-wrap .column.right {
        width: 100%;
    }
    .table-wrap .column {
        display: block;
    }
    h1+p {
        margin-left: 0;
    }
    .header-section:after {
        right: -70px;
        bottom: -190px;
        z-index: 0;
        width: 500px;
        height: 500px;
    }
    .banner-wrap {
        top: 10px;
        position: relative;
        margin-top: 50px;
    }
    .header-section {
        padding: 70px 0 0px 0;
    }
    .four-col-wrap .each-col {
        padding: 30px 30px 30px 80px;
        width: 100%;
        border: none;
    }
    .four-col-wrap .each-col2:before,
    .four-col-wrap .each-col4:before {
        left: 0;
    }
    .four-col-wrap {
        max-width: 95%;
        margin: 0 auto;
        margin-top: 50px;
    }
    .common-section {
        padding: 70px 0;
    }
    .three-col-section .content-wrap {
        padding: 60px 0px 60px 0px;
    }
    .three-col-wrap .three-col-inner {
        width: 100%;
        margin-bottom: 50px;
    }
    .three-col-wrap .three-col-inner p {
        max-width: 500px;
        margin: 0 auto;
    }
    .three-col-wrap .three-col-inner:last-child {
        margin-bottom: 0;
    }
    .three-col-section .text-center {
        padding-top: 80px;
    }
    .common-section.qus-section,
    .three-col-section:after {
        margin: 0;
        height: 50%;
    }
    .faq-section h2 {
        margin-top: 70px;
    }
    .qus-wrap .qus-block {
        padding-right: 20px;
    }
    /*Benifits*/
    .affiliate-benifits li {
        font-size: 16px;
    }
    /*Benifits*/
}

@media only screen and (max-width: 767px) {
    .zh-logo {
        display: inline-block;
    }
    .act-btn {
        padding: 10px 20px;
        font-size: 14px;
    }
    .masthead-nav>li {
        margin-left: 8px;
        margin-top: 0;
    }
    .masthead-nav>li a {
        font-size: 14px;
        padding: 3px 6px;
    }
    .faq-section h2 {
        font-size: 28px;
        margin-top: 40px;
        padding-top: 50px;
    }
    .faq-section .tab-areas {
        height: auto;
    }
    .header-section li {
        display: none
    }
    h1 {
        font-size: 36px
    }
    .header-section:after {
        display: none;
    }
    .header-section {
        padding: 50px 15px 0px 15px;
    }
    .three-col-wrap .three-col-inner {
        padding: 0 10px;
    }
    .three-col-wrap .three-col-inner h3 {
        font-size: 22px;
    }
    h1 {
        font-size: 40px;
        line-height: normal;
    }
    .header-section .act-btn+p {
        display: block;
        margin-left: 0;
        padding-left: 0;
        margin-top: 15px;
    }
    .header-section .act-btn+p:before {
        display: none;
    }
    .banner-wrap {
        max-width: 300px;
        margin-top: 30px;
    }
    h2 {
        font-size: 30px;
    }
    .four-col-wrap .each-col {
        padding: 0;
        margin-top: 90px;
        margin-bottom: 50px;
    }
    .four-col-wrap .each-col:before {
        left: 0;
        top: -80px;
    }
    .each-col h3 {
        font-size: 22px;
    }
    .four-col-wrap .each-col:last-child {
        margin-bottom: 0;
    }
    .common-section {
        padding: 60px 0;
    }
    .three-col-section .content-wrap {
        padding: 50px 15px 50px 15px;
    }
    .qus-wrap .qus-block {
        padding-left: 0;
        padding-right: 0;
        margin-top: 80px;
        padding-bottom: 40px;
    }
    .qus-wrap .qus-block:before {
        top: -70px;
    }
    .qus-wrap .qus-block:last-child {
        padding-bottom: 0;
    }
    .faq-section h2 {
        margin-top: 60px;
    }
    .main-container-wrapper.product-h-none #block-block-4,
    .main-container-wrapper.product-h-none #block-panels-mini-product-menu {
        display: block;
    }
    .main-container-wrapper #mini-panel-product_menu {
        background: #f4f2ff;
    }
    .main-container-wrapper #mini-panel-product_menu .content-wrap {
        text-align: left;
        padding-left: 10px;
        box-sizing: border-box;
    }
    .header-section .table-wrap {
        margin-top: 0;
    }
}

@media only screen and (max-width: 640px) {
    /*Benifits*/
    .affiliate-benifits li {
        font-size: 16px;
        width: 100%
    }
    /*Benifits*/
}

@media only screen and (max-width: 480px) {
    .banner-wrap {
        max-width: 280px;
        margin-top: 40px;
    }
}